﻿@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-family: "Microsoft yahei", Verdana, Arial, Helvetica, sans-serif;
}

a {
	color: #000000;
	text-decoration: none;
}

ul {
	list-style: none;
}

li {
	list-style: none;
}

img {
	border: 0;
}

#container {
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
/* banner */
#container .banner {
	margin-top: 15px;
}
/* 四个图标 */
#container .service {
	height: 100px;
	margin: 0 auto;
	margin-top: 20px;
}

#container .service .a img {
	float: left;
}

.a img {
	transition: all 0.5s ease;
}
.a:hover img {
	transform: scale(1.2);
}
.icon {
	width: 1100px;
	margin: 0 auto;
	height: 110px;
}

#container .service {
	height: 220px;
}

#container .service .empty {
	width: 246px;
	height: 110px;
	float: left;
}

#container .icon_1 .icon_1 {
	width: 1200px;
	margin: 0 auto;
	height: 800px;
}

#container .icon_1 .jy {
	width: 170px;
	/* height: auto; */
	float: left;
	text-align: center;
}

#container .icon_1 .jy p {
	margin-top: 5px;
	font-size: 18px;
}

#container .icon_1 .r p {
	margin-right: 20px;
}

#container .icon_1 .l p {
	margin-left: 10px;
}

#container .icon_1 .jy h3 {
	font-weight: 500;
	font-size: 25px;
}
.jy a:hover{
	color: #319EED;
}
#container .icon_1 .empty {
	width: 173.3px;
	height: 35px;
	float: left;
}

#container .icon_1 .l h3 {
	margin-left: 20px;
}

#container .icon_1 .r h3 {
	margin-right: 20px;
}
/* 视频课程 */
.video {
	width: 1200px;
	height: 370px;
}

.video h2 {
	font-size: 40px;
	margin-bottom: 30px;
	text-align: center;
}

.video_a {
	width: 1100px;
	height: 300px;
	padding-left: 50px;
	padding-right: 50px;
	margin: 0 auto;
	float: left;
}

.video .aa {
	float: left;
}

.video_a .aa p {
	width: 340px;
	font-size: 25px;
	text-align: center;
}

.video_a .aa .l {
	margin-right: 40px;
}
/* 通知公告 */
.tzgg_ {
	width: 100%;
	height: 390px;
	background-color: #f3f1f4;
}

.tzgg {
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
}

.tzgg h2 {
	width: 1200px;
	height: 40px;
	border-bottom: #319EED;
	font-size: 40px;
	margin-bottom: 30px;
	text-align: center;
}

.tzgg .line {
	width: 1200px;
	height: 2px;
	margin-top: 20px;
	float: left;
	background-color: #319EED;
}

.tzgg .left {
	width: 580px;
	float: left;
}

.tzgg .left .top {
	width: 580px;
	height: 40px;
}

.tzgg .left .top p {
	margin-top: 15px;
	font-size: 25px;
}

.tzgg .left .top span {
	font-size: 18px;
	float: right;
	margin-top: 8px;
}

.tzgg .left .bottom {
	width: 580px;
}

.tzgg .right {
	width: 580px;
	float: left;
	margin-left: 40px;
}

.tzgg .right .top {
	width: 580px;
	height: 40px;
}

.tzgg .right .top p {
	margin-top: 15px;
	font-size: 25px;
}

.tzgg .right .top span {
	font-size: 18px;
	float: right;
	margin-top: 8px;
}

.tzgg .right .bottom {
	width: 580px;
}

.tzgg .bottom ul {
	width: 580px;
}

.tzgg .bottom li {
	width: 564px;
	font-size: 18px;
	line-height: 45px;
	height: 45px;
	float: left;
}
.tzgg a:hover{
	color: #666666;
}
.point {
	float: left;
	width: 16px;
	height: 45px;
}

.tzgg .bottom .point img {
	margin-top: 18px;
}

.tzgg .bottom li span {
	float: right;
}
/* 相关资讯 */


/* xgzx */
.fl {  
	float:left;
}
.fr {
	float:right;
}
.clearfix:after {  
	content: " ";  
	display: block;  
	clear: both;  
	height: 0;  
}
.clearfix {  
	zoom: 1;  
}
.title h1{
	font-size: 40px; 
	color: #333; 
	text-align: center;
}
.part3{
	width:100%;
	background: #f9f9f9; 
	height: 650px;
	overflow: hidden;
	min-width: 1280px;
}
.part3 .title{
	margin-top: 50px;
}
.table_card { 
	width:1187px;
	margin:38px auto auto auto;
}
.table_card .tab { 
	height:40px; 
	font-size:24px; 
	width: 803px;
	margin: 0 auto; 
}
.table_card .tab li { 
	color: #319eed;
	width: 120px;
	float:left; 
	height:40px; 
	line-height:40px;  
	margin-left:105px; 
	border:1px solid #319eed;
	text-align: center; 
	border-radius: 8px;
	-webkit-border-radius: 8px;
}
.table_card .tab li:nth-of-type(1){
	margin-left: 0;
}
.table_card .tab li:hover { 
	height:40px; 
	/* background:#319eed; */
	border: 1px solid #319eed; 
	color:#fff; 
	cursor:pointer;
}
.table_card .activ { 
	height:40px !important; 
	background:#319eed !important;
	color:#fff !important;
}
.table_card .tabCon { 
	margin-top: 50px;
}
.table_card .tabCon div { 
	display:none;
}
.table_card .tabCon .on { 
	display:block;
}
.list{
	width: 787px;
}
.list ul li{
	width: 298px; 
	padding: 19px 0 20px 19px; 
	border-bottom: 1px dashed #ddd;
	font-size: 18px; 
	color: #666; 
	box-sizing: border-box;
	float: left; 
	margin-left: 95px;
	display:block;
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis;
}
.list ul li a:hover{
	color:#319EED;
}
.list .more{
	font-size: 20px;
	color: #999;
	display: block; 
	margin-top: 30px;
}
.list .more:hover{ 
	color: #319eed;
}

/* 友情链接 */
.yqlj {
	width: 100%;
	height: 280px;
	background-color: #f3f1f4;
}

.yqlj_ {
	width: 1200px;
	height: 280px;
	margin: 0 auto;
	background-color: #f3f1f4;
}

.yqlj_ .empty_h2 {
	width: 1200px;
	height: 20px;
}

.yqlj_ h2 {
	width: 1200px;
	height: 40px;
	font-size: 40px;
	margin-bottom: 30px;
	text-align: center;
}

.yqlj_ li {
	float: left;
}

.yqlj_ .empty {
	width: 53.3px;
	height: 65px;
	float: left;
}

.yqlj_ ul {
	height: 65px;
	margin-top: 30px;
}
.up img {
	transition: all 0.5s ease;
}

.up li:hover img {
	transform: scale(1.2);
}
.down img {
	transition: all 0.5s ease;
}

.down li:hover img {
	transform: scale(1.2);
}

